<?php

$gconf=mysql_fetch_array(mysql_querll("SELECT * FROM `gorod_conf`"));

if(!empty($user)){
if($gconf[0]['open']!=1){


echo '<b><font color="red">ЗАГС</font><br/>
Отдел разводов</b><br/>';

if(!$user['brak']){echo 'Вы не состоите в браке!';break;};
mysql_querll("UPDATE `user` SET `brak`='' WHERE `nick`='".$user['brak']."'");
mysql_querll("UPDATE `user` SET `brak`='' WHERE `nick`='".$user['nick']."'");

echo'Ну что '.$user['nick'].' тебе надоело жить с '.$user['brak'].'.
<br/>В вашей семье постоянно раздоры и '.$user['brak'].' больше не любит тебя!
Объявляю ваш брак не дествительным<br/>
Ну вот вы и свободный человек!<br/>
Не думал есче заного сыграть свадьбу?<br/>
Ну дык какова черта медлить<br/> Пора уже сделать новое <br/>
<a href="zags.php">Предложение</a>';


$msg='Вы были разведены! Пользователь '.$user['nick'].' разорвал брак!';
$x=mysql_querll("SELECT * FROM `user` WHERE `nick`='".$user['brak']."'");
$x=mysql_fetch_assoc($x);
if (mysql_result(mysql_querll("SELECT COUNT(*) FROM `konts` WHERE `id_user` = '".$x['id']."' AND `id_kont` = '".$user['id']."'"), 0)==0)
{
mysql_querll("INSERT INTO `konts` (`id_kont`, `id_user`, `time`) values('".$user['id']."', '".$x['id']."', '".time()."')");
}
mysql_querll("INSERT INTO `mail` (`id_user`, `id_kont`, `msg`, `time`) values('".$user['id']."', '".$x['id']."', '$msg', '".time()."')");
mysql_querll("UPDATE `konts` SET `time` = '".time()."' WHERE `id_user` = '".$user['id']."' AND `id_kont` = '".$ank['id']."' OR `id_user` = '".$ank['id']."' AND `id_kont` = '".$user['id']."'");




echo '<div class="msg"><a href="/">На главную</a></div>';
}else{
echo '<div class="msg">Развод закрыт администрацией</div>';
};

}else{
echo '<div class="msg">Развод доступен только для авторизованных пользователей</div>';
};

include_once '../sys/inc/tfoot.php';
?>
